/* CSS Document */

*				{padding: 0;
			 	margin: 0;
			 	}

/* TO HIDE HEADING 1 */

h1 em			{
				position: absolute;
				left: -4000px;
				width: 900px;
				}

.hiddenpic		{display: none}

body			{
				background: #ffffff;
				 }


#wrap				{margin: 0px auto;
					width: 850px;
					height: 130px;
					text-align:center;
					}

#topimage			{margin: 0px auto;
					width: 850px;
					height: 171px;
					margin-top: 10px;
					}

#topimage img		{float:left;
					}
					
.toppic				{margin-top: 87px}
	
	
#logo				{margin-left: 120px;
					height: 100px;}
	
#logo img			{float:left}
	
	
#content			{width: 720px;
					padding-top: 0px;
					padding-left: 70px;
					text-align:center;
					}


#bottom				{margin: 0px auto;
					width: 850px;
					height: 60px;
					background: url(images/Bg_bottom.jpg) no-repeat}


h2					{color: #666;
					font-family:Geneva, Arial, Helvetica, sans-serif;
					line-height: 20px;
					font-size: 30px;
					margin-bottom: 11px;}


h3					{color: #666;
					font-family:Geneva, Arial, Helvetica, sans-serif;
					line-height: 20px;
					font-size: 20px;
					margin-bottom: 11px;}




p					{color: #666;
					font-family:Geneva, Arial, Helvetica, sans-serif;
					font-size:15px;
					line-height: 20px;
					margin-bottom: 11px;}

.heading1			{margin-left: 165px}

.heading2			{margin-left: 0px;
					margin-top: 45px;
					margin-bottom: 25px;}

.words				{margin-top: 0px;
					width: 220px;
					position:absolute}
															
img					{border: none;
					outline: none}


a					{color:#333; text-decoration:none}

a:hover				{color:#999}


/*FORM*/

	
.form p		{margin-left: 0px;
			margin-bottom: 0px;}

.form			{margin-top: 70px;
				margin-left: 330px;
				width: 360px;
				position:absolute;
				}

.form_response	{margin-top: 120px;
				margin-left: 330px;
				width: 300px;
				position:absolute;
				}
				
.form_response p	{
				margin-bottom: 12px;
				color:#999999}
					
.label			{float: left;
				margin-right: 10px;
				padding: 0px;
				}

.email	 	{width: 230px;
			}
	

			 
input		{border-right: .5px solid #333333;
			border-bottom: .5px solid #333333;
			height: 19px;
			color: #CCCCCC;
			margin-bottom: 6px;
			background-color: #666666; 
}
						  

textarea	{width: 230px;
			border-right: .5px solid #333333;
			border-bottom: .5px solid #333333;
			}


.name		{width: 230px;
			}


.reset		{margin: 0px 0 0 28px;
			padding: 0 0px;
			color: #FFFFFF;
			font-weight: bold;
			width: 100px;
			height: 25px;
			font-size: 13px;
			background-color: #666666;}
			
			
.order		{margin: 0px 0 0 70px;
			padding: 0 0px;
			color: #FFFFFF;
			font-weight: bold;
			width: 100px;
			font-size: 13px;
			height: 25px;
			background-color: #666666;}			

		
.errormsg	{color: #c50118;
			font-size: 11px;
			display: none;
			text-decoration: none;
			font-weight: bold;
			padding-left: 70px;
			margin-top: -5px;}	


.postcode	{width: 100px;
			
			}

.state			{width: 100px;
				margin-bottom: 10px;
				background-color:#666666;
				color: #CCCCCC;

				}								
				